.sfWebDebugActionCache {
	border: none ! important;
}

.wpContentWrapper {
	width: 890px;
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;
}

.wpContentWrapper h1 {
	margin: 5px 0 0;
	padding: 8px 8px 6px;
	color: #fff;
	font-weight: bold;
	background: #000;
	font-family: Avenir LT Std, Arial, sans-serif;
	border: 1px solid #5d5d5d;
	font-size: 16px;
	line-height: 16px;
	text-shadow: 1px 1px 0px #000;
}

.wpContentWrapper h1 a {
	color: #fff;
	text-decoration: none;
}

.wpContentWrapper h1 a:hover {
	text-decoration: underline;
}

.wpContentWrapper h2, .wpForm h2 {
	margin: 0 0 12px;
	padding: 0 0 3px;
	color: #b7b7b7;
	font-weight: bold;
	font-family: Avenir LT Std, Arial, sans-serif;
	border-bottom: 1px solid #bdbdbd;
	font-size: 13px;
	text-transform: uppercase;
}

.wpSearchHome {
	padding: 12px 12px 20px;
	background: #e3e3e3 url('/images/wpdb/bgSearch.png') no-repeat -17% 25%;
	margin: 12px 0 0;
}

.wpSearchHome .wpSearchHomeTitle {
	float: left;
}

.wpSearchHome .wpSearchHomeTitle h2, .wpList h2 {
	margin: 5px 0 12px;
	padding: 0 0 3px;
	color: #000;
	font-weight: bold;
	font-family: Georgia, Times New Roman, serif;
	border-bottom: none;
	font-size: 20px;
	text-transform: none;
}

.wpSearchHome .wpSearchHomeCounter {
	margin: 15px 0 0;
	float: right;
	color: #a1a0a1;
	font-style: italic;
	text-shadow: 1px 1px 0px #fff;
}

.wpSearchHome input {
	float: left;
}

.wpSearchHome input[type=text] {
	padding: 8px;
	border: 1px solid #b7b7b7;
	border-radius: 2px;
	font-size: 14px;
	line-height: 14px;
	height: 19px;
	box-shadow: inset 0 0 3px #cdcdcc;
	width: 629px;
	margin-right: 12px;
}

.wpSliderHome {
	border: 1px solid #bdbdbd;
	width: 529px;
	float: left;
	margin: 30px 0 0;
	height: 240px;
}

.wpRecentHome {
	border: 1px solid #bdbdbd;
	width: 343px;
	float: right;
	margin: 30px 0 0;
	height: 240px;
}

.wpSliderHome h2, .wpRecentHome h2 {
	color: #000;
	text-shadow: 1px 1px 0px #fff;
	padding: 8px;
	margin: 0;
	background: #e3e3e3;
	font-family: Verdana, Arial, sans-serif;
	line-height: 16px;
	height: 16px;
}

.wpSliderHome .wpSliderWrapper {
	width: 529px;
	overflow: hidden;
	height: 174px;
	position: relative;
	background: rgb(255, 255, 255);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI0OSUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZjBmMGYwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top, rgba(255, 255, 255, 1) 49%, rgba(240, 240, 240, 1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(49%, rgba(255, 255, 255, 1)), color-stop(100%, rgba(240, 240, 240, 1)));
	background: -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 49%, rgba(240, 240, 240, 1) 100%);
	background: -o-linear-gradient(top, rgba(255, 255, 255, 1) 49%, rgba(240, 240, 240, 1) 100%);
	background: -ms-linear-gradient(top, rgba(255, 255, 255, 1) 49%, rgba(240, 240, 240, 1) 100%);
	background: linear-gradient(top, rgba(255, 255, 255, 1) 49%, rgba(240, 240, 240, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f0f0f0', GradientType=0);
}

.wpSliderHome .wpSliderWrapper ul {
	position: absolute;
	top: 0;
	left: 0;
}

.wpSliderHome .wpSliderWrapper ul li {
	margin: 0 60px;
	padding: 12px 0;
	width: 409px;
	height: 150px;
	float: left;
	list-style-type: none;
}

.wpSliderHome .wpSliderWrapper li .wpSliderContent {
	width: 308px;
	float: left;
	margin-right: 12px;
}

.wpSliderHome .wpSliderWrapper li .wpSliderPreview {
	width: 88px;
	height: 127px;
	background-image: url(/images/wpdb/bgPremiumImage.png);
	background-repeat: no-repeat;
	float: left;
}

.wpSliderHome .wpSliderWrapper li .wpSliderPreview img {
	width: 86px;
	height: 121px;
	margin: 1px;
}

.wpSliderHome .wpSliderWrapper li .wpSliderTitle {
	font-family: Georgia, Times New Roman, serif;
	color: #000;
	text-decoration: none;
	font-weight: bold;
	font-size: 20px;
}

.wpSliderHome .wpSliderPagination {
	padding: 8px;
	margin: 0;
	background: #e3e3e3;
	line-height: 16px;
	height: 16px;
	border-top: 1px solid #BDBDBD;
}

.wpSliderHome .wpSliderPagination .wpSliderPage, .wpSliderHome .wpSliderPagination .wpSliderPage a {
	font-size: 25px;
	color: #7a7a7a;
	float: left;
	text-shadow: 0 0 2px #fff;
	line-height: 12px;
	height: 16px;
}

.wpSliderHome .wpSliderPagination .wpSliderPageActive, .wpSliderHome .wpSliderPagination .wpSliderPageActive a {
	color: #d32733;
}

.wpSliderHome .wpSliderPagination .wpSliderPage a {
	text-decoration: none;
}

.wpSliderHome .wpSliderWrapper .wpSliderTitle:hover {
	text-decoration: underline;
}

.wpSliderHome ul, .wpRecentHome ul {
	margin: 0;
	padding: 0;
}

.wpRecentHome ul {
	padding: 0 10px;
	margin: 10px 0;
	height: 187px;
	overflow-y: auto;
	width: 343px;
}

.wpFormWrapper {
	width: 630px;
	overflow-y: auto;
	overflow-x: hidden;
}

.wpFormWrapper .wpForm {
	width: 600px;
}

.wpFormWrapper .jspVerticalBar {
	right: 5px;
}

.wpRecentHome ul li {
	list-style-type: none;
	text-align: right;
	margin: 0;
	padding: 4px 0;
	height: 62px;
	border-bottom: 1px dotted #bdbdbd;
	width: 317px;
}

.wpRecentHome ul li .wpRecentTitle {
	font-family: Georgia, Times New Roman, serif;
	color: #000;
	text-decoration: none;
	font-weight: bold;
}

.wpRecentHome ul li .wpRecentTitle:hover {
	text-decoration: underline;
}

.wpRecentHome ul li .wpRecentCompany {
	font-size: 10px;
	color: #bdbdbd;
}

.wpRecentHome ul li .wpRecentContent {
	float: left;
	width: 260px;
}

.wpRecentHome ul li .wpRecentPreview {
	float: left;
	width: 45px;
	margin-left: 12px;
}

.wpRecentHome ul li .wpRecentPreview img {
	height: 60px;
	width: 43px;
	border: 1px solid #bdbdbd;
}

.wpCategoriesHome {
	margin: 30px 0 0;
}

.wpCategoriesHome ul {
	margin: 0;
	padding: 0;
}

.wpCategoriesHome ul li {
	list-style-type: none;
	margin: 0 0 12px 0;
	background: #e3e3e3;
	padding: 12px 12px 12px 40px;
	width: 387px;
	float: left;
	height: 16px;
	background-repeat: no-repeat;
	background-position: 15px 50%;
	position: relative;
}

.wpCategoriesHome ul li.wpCategoryItemEvenOdd {
	margin-right: 12px;
}

.wpCategoryItem .wpCategoryShowSubs, .wpCategoryItem .wpCategoryHideSubs {
	float: right;
	display: block;
}

.wpCategoriesHome ul li a {
	color: #000;
	text-shadow: 1px 1px 0px #fff;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
}

.wpCategorySubs {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	background: #fff;
	box-shadow: 0 0 3px 3px #cdcdcc;
}

.wpCategorySubs ul li {
	background: #404040;
	height: auto;
	margin-bottom: 0;
	padding-bottom: 0;
}

.wpCategorySubs ul {
	float: left;
}

.wpCategorySubs ul li a {
	color: #fff;
	text-shadow: 1px 1px 0px #000;
}

.wpCategorySubs ul li > a {
	padding-bottom: 12px;
	display: block;
	float: left;
}

.wpCategorySubs ul li ul {
	margin-left: -40px;
	background: #fff;
	width: 439px;
}

.wpCategorySubs ul li ul li {
	margin: 0;
	background: #fff;
	padding: 0;
	width: 203px;
	float: left;
	padding: 8px;
}

.wpCategorySubs ul li ul li a {
	color: #098EF7;
	text-shadow: none;
	text-decoration: none;
	font-weight: normal;
	text-transform: none;
	padding: 0;
	display: inline;
	float: left;
	width: 203px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.wpCategorySubs ul li ul li a:hover {
	text-decoration: underline;
}

.wpList {
	margin-top: 20px;
}

.wpListtable {
	width: 890px;
	border-spacing: 0px;
	border-collapse: collapse;
	font-size: 11px;
}

.wpListtable td, .wpListtable th {
	vertical-align: top;
	text-align: left;
	font-weight: normal;
	border-bottom: 1px solid #bdbdbd;
}

.wpListtable td {
	padding: 20px 10px;
}

.wpListtable th {
	background: #e3e3e3;
	padding: 10px;
	border-top: 1px solid #bdbdbd;
}

.wpListtable th a {
	color: #000;
	text-decortation: none;
}

.wpListtable th a:hover {
	text-decortation: underline;
}

.wpListtable th.wpTitleCol {
	border-left: 1px solid #bdbdbd;
}

.wpListtable th.wpDateCol {
	border-right: 1px solid #bdbdbd;
}

.wpListtable td.wpTitleCol {
	font-weight: bold;
	font-family: Georgia, Times New Roman, serif;
	font-size: 14px;
}

.wpListtable td.wpTitleCol a {
	color: #000;
}

.wpListtable td.wpTitleCol .wpImage {
	float: left;
	margin-right: 8px;
	background-image: url(/images/wpdb/bgListImage.png);
	background-repeat: no-repeat;
	width: 60px;
	height: 87px;
}

.wpListtable td.wpTitleCol .wpImage img {
	width: 58px;
	height: 81px;
	margin: 1px;
}

.wpListtable .wpSortIndicator {
	width: 13px;
	height: 13px;
	float: left;
	margin-right: 8px;
}

.wpListtable .wpSortIndicator_asc {
	background-image: url(/images/wpdb/wpSortIndicatorAsc.png);
	background-repeat: no-repeat;
}

.wpListtable .wpSortIndicator_desc {
	background-image: url(/images/wpdb/wpSortIndicatorDesc.png);
	background-repeat: no-repeat;
}

.wpTypeCol .wpTypeWhitepaper, .wpSliderContent .wpTypeWhitepaper, .wpDetailContent .wpTypeWhitepaper {
	background-image: url(/images/wpdb/bgWpTypeWhitepaper.png);
	background-repeat: no-repeat;
	padding-left: 15px;
}

.wpSliderContent .wpType {
	margin-left: 10px;
}

.wpListPagination {
	float: right;
	margin-bottom: 20px;
}

.wpListPagination .wpListPage {
	display: block;
	float: left;
	background: #e3e3e3;
	border: 1px solid #bdbdbd;
	width: 20px;
	height: 20px;
	border-radius: 3px;
	color: #000;
	text-shadow: 1px 1px 0px #fff;
	line-height: 20px;
	text-align: center;
	margin-left: 8px;
	font-size: 11px;
}

.wpListPagination .wpListActivePage {
	background: #fff;
}

.wpCategoryChildren {
	float: left;
	margin-bottom: 20px;
}

.wpCategoryChildren a {
	color: #098EF7;
	text-decoration: none;
}

.wpCategoryChildren a:hover {
	text-decoration: underline;
}

img.wpPremiumLogo {
	max-width: 160px;
	max-height: 40px;
	vertical-align: middle;
}

a.wpSliderHandle {
	display: block;
	position: absolute;
	z-index: 2;
	top: 0;
	height: 174px;
	width: 60px;
	background-repeat: no-repeat;
	background-position: 50% 50%;
}

a.wpSliderHandleLeft {
	left: 0;
	background-image: url(/images/wpdb/arrowLeftInactive.png);
}

a.wpSliderHandleRight {
	right: 0;
	background-image: url(/images/wpdb/arrowRightActive.png);
}

ul.wpBreadcrumb {
	list-style-type: none;
	font-size: 11px;
	margin: 0 0 10px 0;
	padding: 0;
	float: left;
}

ul.wpBreadcrumb  li {
	list-style-type: none;
	float: left;
	margin: 0 6px 0 0;
}

ul.wpBreadcrumb li:before {
	content: "»";
	padding-right: 6px;
}

ul.wpBreadcrumb li.wpBreadcrumbFirst:before {
	content: "";
	padding-right: 0;
}

.wpDetailImage {
	width: 214px;
	height: 314px;
	background-image: url(/images/wpdb/bgDetailImage.png);
	float: left;
	margin-right: 12px;
}

.wpDetailImage img {
	width: 212px;
	height: 298px;
	margin: 1px;
}

h1.wpDetailTitle {
	margin: 12px 0;
	padding: 0 0 3px;
	color: #000;
	font-weight: bold;
	font-family: Georgia, Times New Roman, serif;
	border-bottom: none;
	font-size: 20px;
	text-transform: none;
	border: none;
	background: transparent;
	line-height: 1.4em;
	text-shadow: none;
	float: left;
	width: 690px;
}

.wpDetailContent {
	float: left;
	width: 690px;
	margin-bottom: 12px;
}

.wpDetailPublisher {
	margin-top: 12px;
	width: 200px;
	float: right;
	text-align: right;
}

.wpDetailLogo {
	max-width: 270px;
	float: right;
}

.wpDetailSocialMedia {
	margin-top: 40px;
	width: 100px;
	float: right;
}

.jspVerticalBar {
	width: 5px;
	right: 25px;
}

.jspVerticalBar {
	background: transparent;
}

.jspDrag {
	background: #808080;
}

.jspTrack {
	background: url("/images/wpdb/bgjTrack.png");
	background-repeat: repeat-y;
}

h1 .wpStatusbar {
	float: right;
	color: #E3E3E3;
	font-size: 12px;
	font-family: Verdana, Arial, sans-serif;
	font-weight: normal;
	text-shadow: 0px 2px 3px #666;
}

h1 .wpStatusbar a {
	color: #E3E3E3;
}

#wpFormWrapper-Password, #wpForm-Password {
	width: 890px;
}

.wpDetailText {
	width: 464px;
	float: left;
}

.tmask {
	z-index: 2999;
}

.tbox {
	z-index: 3000;
}
